IMPORTANT : Faille de sécurité Samba

Venez ici partager vos astuces et aides autour de Samba4
Avatar de l’utilisateur
cfargues
Messages : 28
Inscription : 19 mai 2016 - 15:12
Contact :

16 sept. 2020 - 17:56

Bonjour,

Nous venons d’être informés de la présence d’une faille de sécurité très critique dans Samba Active Directory.

Lien de l'annonce sur la mailing-list Samba :

Nous vous conseillons vivement de suivre les indications suivantes le plus rapidement possible pour vous protéger d’éventuelles attaques malveillantes.

Si vous êtes en Samba-AD version inférieure à la 4.8, voici la configuration du fichier smb.conf que vous devez modifier / ajouter :

Code : Tout sélectionner

server schannel = yes


Si vous êtes en version supérieure mais que vous avez changé le paramètre server schannel dans le fichier smb.conf, voici la configuration du fichier smb.conf que vous devez modifier :

Code : Tout sélectionner

server schannel = yes
Nous vous informerons de la disponibilité d’une nouvelle version corrigée dès qu’elle sera disponible sur nos dépôts.

Cordialement,

L’équipe Tranquil IT.
Camille FARGUES
Chargée d'affaires
Répondre